id: fefb14ec-342c-4897-8499-1bfdc001bf90
user_id: 3f8cf999-d737-44ee-9eac-05e842986957
name: '111'
description: ''
cover: null
version: 1.0.0
type: custom_md
category:
  level: 自定义
  language: zh-CN
  subject: 自建词典
  tags: []
features:
- 拼音
- 多语言翻译
- 例句
stats:
  vocabCount: 64
  sentenceCount: 0
  describeCount: 0
source:
  type: shared
  original_dict_id: 7c13ed8c-a896-442d-97f7-46b3a16c83bf
  original_user_id: ce928ff1-881c-4a8d-8a92-c55c4aa849b8
  share_id: 0f75ef2c-2f35-4445-8732-1252572ccb4c
  shared_at: 1777109564
created_at: 1777109564
updated_at: 1777109566
